{
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2023-04-19 11:22:28 +0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2023-04-19 11:22:28 +0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2023-04-19 11:22:28 +0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2023-04-19 11:22:28 +0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "ocean": "2023-04-19 11:22:04 +0500",
      "extreme_hills": "2023-04-19 11:21:58 +0500",
      "desert": "2023-04-19 11:22:17 +0500",
      "stone_beach": "2023-04-19 11:22:02 +0500"
    },
    "done": false
  }
}